AIX 5.3 TL 12:pconsole(IV89386)

medium Nessus プラグイン ID 93821
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのAIXホストにセキュリティパッチがありません。

説明

Tivoli Lightweight Infrastructure(LWI)に同梱されているEclipse Helpコンポーネントのディレクトリトラバーサルの脆弱性により、リモートの攻撃者が細工したURLを介して任意のファイルを読み取る可能性があります。この脆弱性は、IBM System Director Console for AIX(pconsole)およびWebベースのシステム管理リモートクライアント(WebSM Remote)に影響します。

ソリューション

適切な暫定修正をインストールしてください。

関連情報

http://aix.software.ibm.com/aix/efixes/security/pconsole_advisory.asc

プラグインの詳細

深刻度: Medium

ID: 93821

ファイル名: aix_IV89386.nasl

バージョン: 2.3

タイプ: local

ファミリー: AIX Local Security Checks

公開日: 2016/10/3

更新日: 2021/1/4

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4

ベクトル: AV:N/AC:L/Au:S/C:P/I:N/A:N

CVSS v3

リスクファクター: Medium

Base Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

脆弱性情報

CPE: cpe:/o:ibm:aix:5.3

必要な KB アイテム: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

パッチ公開日: 2016/9/22

脆弱性公開日: 2016/9/22

参照情報

CVE: CVE-2016-6038